@charset "UTF-8";
@media screen and (max-width: 750.999px) {
  #loader-bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #fff;
    z-index: 9999;
  }
  #loader {
    position: fixed;
    text-align: center;
    color: #333;
    z-index: 10000;
    width: 80px;
    height: 48px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    overflow: hidden;
  }
  #loader span {
    position: absolute;
    width: 80px;
    height: 48px;
    left: 0;
    bottom: 0;
    overflow: hidden;
    display: block;
  }
  #loader span:nth-child(2) {
    height: 0%;
  }
  #loader span:nth-child(1) img {
    width: 80px;
  }
  #loader span:nth-child(2) img {
    position: absolute;
    left: 0;
    bottom: 0;
  }
  body.loading {
    overflow: hidden;
    height: 100%;
  }
  body.loading #container {
    visibility: hidden;
  }
  /*
   * 汎用
   */
  .pc {
    display: none !important;
  }
  .sp {
    display: block;
  }
  img.sp {
    display: inline-block;
  }
  .title01 {
    position: relative;
    line-height: 1;
    margin: 0 auto;
    text-align: center;
  }
  .title01:before {
    content: "";
    display: block;
    background: url("../img/bg_title.svg") no-repeat;
    background-size: cover;
    width: 13.0666666667vw;
    height: 1.2vw;
    position: absolute;
    left: 50%;
    top: 14vw;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .title01 .en {
    display: block;
    font-size: 8vw;
    font-family: "Noto Serif JP";
    font-weight: 200;
    color: #edc500;
    text-shadow: 1px 1px 1px rgba(11, 20, 89, 0.3);
    margin-bottom: 12vw;
  }
  .title01 .ja {
    display: block;
    font-size: 4vw;
    font-family: "Zen Kaku Gothic Antique";
    font-weight: 500;
    color: #1e2160;
    margin-bottom: 6.6666666667vw;
  }
  /*
   * header & footer
   */
  #header .pc {
    display: none !important;
  }
  #header .sp {
    display: block !important;
  }
  #header img.sp {
    display: inline-block !important;
  }
  #header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 20.2666666667vw;
    z-index: 1000;
    background: rgba(255, 255, 255, 0.6);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  #header ul li {
    list-style-type: none;
  }
  #header .logo {
    width: 43.0666666667vw;
    display: block;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 4vw;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  #header .logo img {
    opacity: 1;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  #header .header-gnav {
    position: absolute;
    width: 100%;
    top: 0px; /* opacity:0; */
    height: 100vh;
    pointer-events: none;
    -webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
  }
  #header .header-gnav.isopen {
    opacity: 1;
    height: 100vh;
    padding: 0 0 12vw; /* opacity:1; */
    pointer-events: auto;
    overflow-y: scroll;
  }
  #sp-menu {
    position: absolute;
    z-index: 2;
    right: 3.3333333333vw;
    top: calc(50% + 4.6666666667vw);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 5.6vw;
    height: 2.6666666667vw;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    cursor: pointer;
  }
  #sp-menu .btn {
    width: 5.6vw;
    height: 2.6666666667vw;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #sp-menu .btn i {
    height: 0.2666666667vw;
    background: #232e84;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transform-origin: 50% 0%;
            transform-origin: 50% 0%;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  #sp-menu .btn i:nth-child(1) {
    width: 5.6vw;
    top: 0vw;
    left: 0;
  }
  #sp-menu .btn i:nth-child(2) {
    width: 5.6vw;
    top: 1.3333333333vw;
    left: 0;
  }
  #sp-menu .btn i:nth-child(3) {
    width: 5.6vw;
    top: 2.6666666667vw;
    left: 0;
  }
  #sp-menu.isopen:after {
    display: none;
  }
  #sp-menu.isopen .btn {
    top: 20px;
  }
  #sp-menu.isopen .btn span {
    opacity: 0;
  }
  #sp-menu.isopen .btn i {
    opacity: 1;
  }
  #sp-menu.isopen .btn i:nth-child(1) {
    width: 5.6vw;
    top: 1.3333333333vw;
    left: 0vw;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  #sp-menu.isopen .btn i:nth-child(2) {
    width: 5.6vw;
    top: 1.3333333333vw;
    left: 0vw;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  #sp-menu.isopen .btn i:nth-child(3) {
    opacity: 0;
  }
  #header .header-gnav { /* display:none; */
    position: fixed;
    z-index: 3;
    width: 100%;
    top: 20.2666666667vw;
    padding-top: 0px;
    height: 0px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: height 0.5s ease-in-out;
    transition: height 0.5s ease-in-out;
    background: #1e2160;
  }
  #header .header-gnav.isopen {
    height: calc(100vh - 18.6666666667vw); /* display:block; */
  }
  #header .header-gnav ul {
    margin-bottom: 0;
  }
  #header .header-gnav > .inner > ul {
    margin-bottom: 0;
  }
  #header .header-gnav > .inner > ul {
    padding-bottom: 0px;
  }
  #header .header-gnav > .inner > ul > li {
    margin: 0 30px;
    padding: 0;
  }
  #header .header-gnav > .inner > ul > li > a {
    font-family: "Zen Kaku Gothic Antique";
    font-size: 3.7333333333vw;
    font-weight: 400;
    color: #fff;
    position: relative;
    line-height: 1.4;
    display: block; /* background:#fff; */
    border-bottom: 1px solid rgba(255, 255, 255, 0.13);
    padding: 18px 40px 18px 0px;
  }
  .contact-btn {
    position: relative;
    margin-top: 13.3333333333vw;
  }
  .contact-btn:after {
    display: none;
  }
  .contact-btn > a {
    display: block;
    margin: 6.6666666667vw auto;
    font-family: "Zen Kaku Gothic Antique";
    font-size: 3.7333333333vw;
    font-weight: 400;
    background: -webkit-gradient(linear, left top, right top, from(rgb(219, 167, 20)), color-stop(50%, rgb(241, 207, 0)), to(rgb(242, 211, 122)));
    background: linear-gradient(90deg, rgb(219, 167, 20) 0%, rgb(241, 207, 0) 50%, rgb(242, 211, 122) 100%);
    color: #1e2160;
    text-align: center;
    line-height: 10.6666666667vw;
    width: 40vw;
    border-radius: 2px;
  }
  .contact-btn > a:after {
    display: none;
  }
  .contact-btn > a span {
    display: block;
    position: relative;
  }
  #footer {
    position: relative;
    background: rgba(255, 255, 255, 0.7);
    padding-top: 6vw;
  }
  #footer .footer-gnav {
    margin-top: 6vw;
  }
  #footer .footer-gnav > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0vw;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #footer .footer-gnav > ul > li {
    line-height: 1;
    width: 29.0666666667vw;
    text-align: center;
  }
  #footer .footer-gnav > ul > li:nth-child(2) {
    width: 20vw;
  }
  #footer .footer-gnav > ul > li > a {
    display: block;
    color: #1e2160;
    font-family: "Shippori Mincho B1";
    font-size: 2.4vw;
    font-weight: 700;
    border-left: 1px solid #edc500;
    padding-bottom: 0.3em;
  }
  #footer .footer-gnav > ul > li:last-child a {
    border-right: 1px solid #edc500;
  }
  #footer .footer-gnav > ul > li > ul {
    display: none;
  }
  #footer .contact-btn {
    position: absolute;
    left: 63.7333333333vw;
    top: 7.3333333333vw;
    margin: 0;
  }
  #footer .contact-btn > a {
    margin: 0;
    font-size: 2.1333333333vw;
    font-weight: 400;
    background: -webkit-gradient(linear, left top, right top, from(rgb(219, 167, 20)), color-stop(50%, rgb(241, 207, 0)), to(rgb(242, 211, 122)));
    background: linear-gradient(90deg, rgb(219, 167, 20) 0%, rgb(241, 207, 0) 50%, rgb(242, 211, 122) 100%);
    color: #1e2160;
    text-align: center;
    line-height: 7.3333333333vw;
    width: 22.6666666667vw;
    border-radius: 2px;
  }
  #footer .logo {
    width: 41.7333333333vw;
    position: relative;
    left: 13.7333333333vw;
  }
  #footer .address-area {
    text-align: center;
    color: #616982;
    font-family: "Shippori Mincho B1";
    font-size: 2.4vw;
    font-weight: 500;
    line-height: 2;
    margin-top: 3.3333333333vw;
  }
  #footer .copyright {
    background: #1e2160;
    text-align: center;
    color: #fff;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 2.6666666667vw;
    line-height: 10.2666666667vw;
    margin-top: 6.4vw;
  }
  /*
   * contents
   */
  body {
    color: #1e2160;
    line-height: 1;
    overflow: hidden;
  }
  #container {
    background: url("../img/sp/bg.png") repeat-y center top #f5f6f7;
    background-size: 100vw auto;
  }
  .contents {
    padding-top: 0;
    position: relative;
    z-index: 0;
  }
  .content-wrapper {
    margin: 0 auto;
    padding: 0 0;
    position: relative;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
  }
  .content-inner {
    margin: 0 auto;
    padding: 0 0;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
  }
  .main-visual {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 20.2666666667vw;
    background: rgba(184, 183, 193, 0.32);
  }
  .main-visual picture img {
    width: 69.3333333333vw;
    display: block;
  }
  .main-visual .catch {
    font-size: 6.6666666667vw;
    font-family: "Shippori Mincho B1";
    font-weight: 400;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    line-height: 9.4666666667vw;
    color: #1e2160;
    width: 30.6666666667vw;
    position: relative;
    left: -4vw;
  }
  .main-copy {
    position: relative;
    background: url("../img/bg_maincopy.png") repeat-y;
    background-size: cover;
    min-height: 41.3333333333vw;
    padding-bottom: 6vw;
  }
  .main-copy:before {
    content: "";
    display: block;
    background: url("../img/logo_maincopy.svg") no-repeat;
    background-size: cover;
    width: 25.7333333333vw;
    height: 22vw;
    position: absolute;
    left: 72vw;
    top: 15.4666666667vw;
  }
  .main-copy .inner {
    height: 100%;
    margin: 0 auto;
  }
  .main-copy h2 {
    color: #fff;
    font-size: 6.8vw;
    text-align: center;
    font-family: "Shippori Mincho B1";
    font-weight: 400;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.6);
    position: relative;
    line-height: 10.4vw;
    padding-top: 4vw;
    margin-bottom: 4vw;
  }
  .main-copy h2:after {
    content: "";
    display: block;
    background: #edc500;
    width: 14.6666666667vw;
    height: 1px;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    margin: 4vw 0 0;
  }
  .main-copy p {
    color: #fff;
    font-size: 3.0666666667vw;
    text-align: center;
    font-family: "Zen Kaku Gothic Antique";
    font-weight: 400;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.6);
    line-height: 5.4666666667vw;
    position: relative;
  }
  .announcement {
    margin: 14.6666666667vw auto 29.3333333333vw;
    width: 88vw;
  }
  .floor-section {
    margin-bottom: 29.3333333333vw;
  }
  .floor-section .box-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    width: 80.5333333333vw;
    margin: 0 auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .floor-section .box-flex > div:nth-child(1),
  .floor-section .box-flex > div:nth-child(4) {
    display: none;
  }
  .floor-section .box-flex .group {
    background: rgba(255, 255, 255, 0.65);
    padding-top: 14.4vw;
  }
  .floor-section .box-flex .group .name {
    text-align: center;
    margin-bottom: 6vw;
  }
  .floor-section .box-flex .group .name .ja {
    display: block;
    font-size: 4.6666666667vw;
    font-family: "Shippori Mincho B1";
    font-weight: 600;
    margin-bottom: 2.6666666667vw;
  }
  .floor-section .box-flex .group .name .en {
    display: block;
    font-size: 2.2666666667vw;
    font-family: Montserrat;
    font-weight: 400;
    color: #8d96b5;
  }
  .floor-section .box-flex .group dl {
    position: relative;
    border-top: 1px solid #1e2160;
  }
  .floor-section .box-flex .group dl:last-child {
    border-bottom: 1px solid #1e2160;
  }
  .floor-section .box-flex .group dt {
    position: absolute;
    right: 2.6666666667vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    color: #fff;
    font-size: 5.0666666667vw;
    font-family: "Zen Kaku Gothic Antique";
    font-weight: 700;
    width: 8.4vw;
    line-height: 8.4vw;
    text-align: center;
  }
  .floor-section .box-flex .group dt:before {
    content: "";
    display: block;
    background: #edc500;
    width: 8.4vw;
    height: 8.4vw;
    border-radius: 50px;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0.2666666667vw;
  }
  .floor-section .box-flex .group dd {
    font-size: 3.4666666667vw;
    font-family: "Shippori Mincho B1";
    font-weight: 500;
    line-height: 15.4666666667vw;
    margin: 0 2.9333333333vw;
  }
  .floor-section .box-flex .group dd span {
    font-size: 3.2vw;
  }
  .floor-section .box-flex .group dl:nth-child(4) dd {
    line-height: 13.3333333333vw;
  }
  .floor-section .box-flex .group dl:nth-child(4) dd:last-child {
    margin-top: -2.6666666667vw;
  }
  .floor-section .box-flex .photo {
    margin: 0 auto -7.3333333333vw;
    width: 52.9333333333vw;
    z-index: 1;
    position: relative;
  }
  .floor-section .box-flex .photo img {
    max-width: 100%;
  }
  .access-section {
    margin-bottom: 32vw;
  }
  .access-section > .inner {
    position: relative;
    width: 80.5333333333vw;
    margin: 0 auto;
    padding-top: 6vw;
    padding-bottom: 6vw;
  }
  .access-section > .inner:before {
    content: "";
    display: block;
    background: #fff;
    opacity: 0.6;
    -webkit-box-shadow: 2px 2px 3px rgba(11, 20, 89, 0.3);
            box-shadow: 2px 2px 3px rgba(11, 20, 89, 0.3);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
  }
  .access-section .info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .access-section .group {
    text-align: center;
  }
  .access-section .group .name {
    position: relative;
    display: block;
    font-size: 4.1333333333vw;
    font-family: "Shippori Mincho B1";
    font-weight: 600;
    margin-bottom: 7.3333333333vw;
  }
  .access-section .group .name:before {
    content: "";
    display: block;
    background: #edc500;
    width: 15.4666666667vw;
    height: 1px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 7.3333333333vw;
  }
  .access-section .group .address {
    color: #616982;
    font-size: 3.0666666667vw;
    font-family: "Shippori Mincho B1";
    font-weight: 500;
    line-height: 5.4666666667vw;
  }
  .access-section .group .root {
    color: #616982;
    font-size: 3.0666666667vw;
    font-family: "Zen Kaku Gothic Antique";
    font-weight: 400;
    line-height: 7.0666666667vw;
  }
  .access-section .map {
    width: 65.8666666667vw;
    height: 65.8666666667vw;
    margin: 0 auto 4.6666666667vw;
  }
  .access-section .map iframe {
    width: 100%;
    height: 100%;
  }
  .feature-section {
    margin-bottom: 29.3333333333vw;
  }
  .feature-section:before {
    content: "";
    display: block;
    background: url("../img/logo_feature.svg") no-repeat;
    background-size: cover;
    width: 56.2666666667vw;
    height: 56.2666666667vw;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: 19.3333333333vw;
  }
  .feature-section > .inner {
    position: relative;
    width: 80.5333333333vw;
    margin: 0 auto;
  }
  .feature-section .title01 {
    width: 100vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .feature-section .title01 .en {
    white-space: nowrap;
  }
  .feature-items {
    margin-top: 42vw;
  }
  .feature-items .item {
    position: relative;
    left: 14.6666666667vw;
  }
  .feature-items .item:before {
    content: "";
    display: block;
    background: no-repeat;
    background-size: cover;
    position: absolute;
    left: -8.4vw;
    top: 0;
  }
  .feature-items .item:nth-child(1):before {
    background-image: url("../img/one.svg");
    width: 5.8666666667vw;
    height: 10.4vw;
  }
  .feature-items .item:nth-child(2):before {
    background-image: url("../img/two.svg");
    width: 7.8666666667vw;
    height: 10.4vw;
    left: -9.3333333333vw;
  }
  .feature-items .item:nth-child(3):before {
    background-image: url("../img/three.svg");
    width: 7.4666666667vw;
    height: 10.8vw;
    left: -9.3333333333vw;
  }
  .feature-items .item:nth-child(4):before {
    background-image: url("../img/four.svg");
    width: 9.4666666667vw;
    height: 11.6vw;
    left: -11.3333333333vw;
  }
  .feature-items .item:after {
    content: "";
    display: block;
    background: #edc500;
    width: 16vw;
    height: 1px;
    position: absolute;
    left: 0;
    top: 6.6666666667vw;
  }
  .feature-items .title {
    color: #133175;
    font-size: 3.8666666667vw;
    font-family: "Shippori Mincho B1";
    font-weight: 700;
    margin-bottom: 5.3333333333vw;
  }
  .feature-items .desc {
    color: #133175;
    font-size: 2.9333333333vw;
    font-family: "Noto Sans JP";
    font-weight: 400;
    line-height: 4.6666666667vw;
    margin-bottom: 13.3333333333vw;
  }
  .about-section {
    background: rgba(255, 255, 255, 0.7);
    padding-top: 15.3333333333vw;
    padding-bottom: 8vw;
  }
  .about-section > .inner {
    position: relative;
    width: 80.5333333333vw;
    margin: 0 auto;
  }
  .about-section > .inner:after {
    content: "";
    display: block;
    background: url("../img/img_about.png") no-repeat;
    background-size: cover;
    width: 49.6vw;
    height: 48.8vw;
    margin: 4vw auto;
  }
  .about-section h3 {
    text-align: center;
    color: #616982;
    display: block;
    font-family: "Shippori Mincho B1";
    font-weight: 700;
    margin: 10.6666666667vw 0 8vw;
    line-height: 1.6;
    position: relative;
  }
  .about-section h3 span:nth-child(1) {
    display: block;
    font-size: 2.6666666667vw;
  }
  .about-section h3 span:nth-child(2) {
    display: block;
    font-size: 4vw;
  }
  .about-section p {
    color: #616982;
    display: block;
    font-size: 2.9333333333vw;
    font-family: "Shippori Mincho B1";
    font-weight: 500;
    line-height: 6vw;
    position: relative;
  }
  .about-section .name {
    color: #616982;
    font-family: "Shippori Mincho B1";
    font-weight: 600;
    margin-top: 12vw;
    position: relative;
  }
  .about-section .name span:nth-child(1) {
    font-size: 3.0666666667vw;
    display: block;
    margin-bottom: 1.3333333333vw;
  }
  .about-section .name span:nth-child(2) {
    font-size: 2.2666666667vw;
  }
  .about-section .name span:nth-child(3) {
    font-size: 4.9333333333vw;
    margin-left: 2.6666666667vw;
  }
  .profile-section {
    margin-top: 29.3333333333vw;
    margin-bottom: 20vw;
  }
  .profile-section > .inner {
    position: relative;
    width: 80.5333333333vw;
    margin: 0 auto;
  }
  .profile-section .profile {
    margin-top: 11.3333333333vw;
  }
  .profile-section .profile dl {
    position: relative;
    margin-bottom: 10vw;
  }
  .profile-section .profile dt {
    position: absolute;
    left: 0;
    top: 0;
    color: #616982;
    font-family: "Shippori Mincho B1";
    font-size: 2.8vw;
    font-weight: 700;
    line-height: 2.8vw;
  }
  .profile-section .profile dd {
    padding-left: 16.6666666667vw;
    color: #616982;
    font-family: "Shippori Mincho B1";
    font-size: 2.6666666667vw;
    font-weight: 500;
    line-height: 2.8vw;
    white-space: nowrap;
  }
  .profile-section .profile dl:nth-child(5) dd {
    display: inline;
    position: relative;
    left: 24.4vw;
  }
  .profile-section .profile dl:nth-child(6) dt {
    display: block;
    position: static;
  }
  .profile-section .profile dl:nth-child(6) dd {
    padding-left: 0;
    line-height: 4.9333333333vw;
    margin-top: 1.3333333333vw;
  }
  .profile-section .photo {
    width: 29.3333333333vw;
    margin: 0 auto;
  }
  .profile-section .photo img {
    width: 100%;
  }
  .profile-section .photo .name {
    color: #616982;
    display: block;
    font-family: "Shippori Mincho B1";
    font-weight: 500;
    line-height: 4vw;
    margin: 2vw 0 6vw;
    text-align: center;
  }
  .profile-section .photo .name span:nth-child(1) {
    display: block;
    font-size: 1.8666666667vw;
  }
  .profile-section .photo .name span:nth-child(2) {
    display: block;
    font-size: 2.8vw;
  }
  .profile-section .photo .contact-btn {
    right: auto;
    top: auto;
    -webkit-transform: none;
            transform: none;
  }
  .profile-section .photo .contact-btn a {
    position: relative;
    top: auto;
  }
  /* animation */
  .standby {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
    opacity: 0;
  }
  .is-animated {
    -webkit-transition-delay: 0.5s !important;
            transition-delay: 0.5s !important;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
    -webkit-transition-duration: 0.5s !important;
            transition-duration: 0.5s !important;
    -webkit-transition-property: opacity, -webkit-transform !important;
    transition-property: opacity, -webkit-transform !important;
    transition-property: transform, opacity !important;
    transition-property: transform, opacity, -webkit-transform !important;
  }
  .is-completed {
    -webkit-transition-delay: 0s !important;
            transition-delay: 0s !important;
    -webkit-transition-duration: 0s !important;
            transition-duration: 0s !important;
  }
}